How to install geany-plugin-extrasel on Debian Unstable (Sid)